﻿
/*.plan_rss*/	
.plan_rss{display:flex; flex-wrap:wrap; justify-content:center; row-gap:30px; width:100%; max-width:580px; margin-right:auto; margin-left:auto; box-sizing:border-box; height:auto; position:relative;}
.plan_rss .mini{width:100%; padding: 0px; display: flex; flex-direction: column;}
.plan_rss .mini .plan_img{width:100%; order:1; box-sizing:border-box; margin-bottom:8px;}
.plan_rss .mini .plan_img a{display:block;}
.plan_rss .mini .plan_img img{display:block; width:100%; height:auto;}

.plan_rss .mini .plan_text{ width:100%; order:2; box-sizing:border-box; line-height:135%; font-weight: normal; text-align:justify;}
.plan_rss .mini .plan_text h3   { line-height:150%; line-height:135%; font-weight: normal; text-align:justify; margin-bottom:8px;}
.plan_rss .mini .plan_text h3 a { font-size:clamp(14px, 1.8vw, 16px); color:#630; line-height:125%; font-weight: normal; text-decoration:none;}
.plan_rss .mini .plan_text p    { font-size:clamp(13px, 1.8vw, 14px); color: #333;  }

@media (min-width:1024px){
	.plan_rss{max-width:1200px; column-gap:4%;}
	.plan_rss .mini{width:calc((100% - 8%) / 3);}
	.plan_rss .mini .plan_text h3 a {font-size:clamp(16px, 1.8vw, 17px); line-height: 150%;}
    .plan_rss .mini .plan_text p    { font-size:clamp(14px, 1.8vw, 16px); }
}
